body {
	margin: 0;
}

.overlay {
	width: 100vw;
	height: 100vh;
	z-index: 2;
	background: rgba(0, 0, 0, 0.9);
	position: absolute;
}

#app {
	cursor: none;
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;
}

.row {
	display: flex;
	align-items: center;
	flex: 1;
	justify-content: center;
}

.tile {
	position: relative;
	display: flex;
	flex: 1;
	height: 100%;
	justify-content: center;
	align-items: center;
}

.tile--hover {
	box-shadow: 0 0 50px 1px rgba(0, 0, 0, 0.9);
	z-index: 1;
}

.tile--red {
	background: #e74c3c;
}

.tile--roses::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url("./assets/img/roses.jpg") rgba(0, 0, 0, 0.5);
	background-size: cover;
	opacity: .3;
}

.tile--cinema::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url("./assets/img/cinema.jpg") rgba(0, 0, 0, 0.5);
	background-size: cover;
	opacity: .3;
}

.tile--light::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url("./assets/img/light.jpg") rgba(0, 0, 0, 0.5);
	background-size: cover;
	opacity: .3;
}

.tile--green {
	background: #2ecc71;
}

.tile--blue {
	background: #3498db;
}

.tile--yellow {
	background: #f1c40f;
}

.tile--dark-blue {
	background: #34495e;
}

.tile--purple {
	background: #8e44ad;
}

#clock {
	font-family: 'Share Tech Mono', monospace;
	color: #000;
	text-align: left;
	.time {
		font-size: 70px;
		margin: 10px 0;
	}
	.date {
		margin: 0;
		font-size: 24px;
	}
	.text {
		font-size: 12px;
	}
}
